View Issue Details

IDProjectCategoryView StatusLast Update
0000219ImageTools[Applications] developmentpublic2020-05-13 16:44
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.0.2 
Target Version10.4.0Fixed in Version10.4.0 
Summary0000219: Open Content-Element of Referenced Image
DescriptionOpen Content-Element of Referenced Image
TagsNo tags attached.
GIT Revisiondb2525e1b69a687f4aaeb7f3ad3f499af26c4ed0

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-07-19 06:03 domjos New Issue
2019-07-19 06:03 domjos Status new => assigned
2019-07-19 06:03 domjos Assigned To => domjos
2020-05-11 09:02 domjos Target Version 0.0.3 => 10.4.0
2020-05-13 16:44 domjos Status assigned => resolved
2020-05-13 16:44 domjos Resolution open => fixed
2020-05-13 16:44 domjos Fixed in Version => 10.4.0
2020-05-13 16:44 domjos GIT Revision => db2525e1b69a687f4aaeb7f3ad3f499af26c4ed0